For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DashboardGet started
  • Getting Started
    • Introduction
    • Quickstart
    • Errors
  • Core Concepts
    • Capabilities
    • Containers
    • Gateway
    • Wallets and top-ups
    • Grants and controls
    • Mandates
    • Approvals
    • Receipts
    • Settlements
  • Authentication
    • Authentication overview
    • Wallet sign-in (SIWE)
    • Connected apps (OAuth)
  • Guides
    • Call a capability
    • Monetize an API
    • Apply for public capability
    • Realtime notifications
  • Agents
    • MCP
    • CLI
  • Admin
    • Capability applications
  • API Reference
    • Overview
    • Authentication
  • Generated API Explorer
      • GETList applications (admin)
      • POSTSubmit a capability application
      • GETGet an application (admin)
      • POSTApprove an application (admin)
      • POSTReject an application (admin)
LogoLogo
DashboardGet started
Generated API ExplorerCapability Applications

Reject an application (admin)

POST
/v1/capability-applications/:id/reject
POST
/v1/capability-applications/:id/reject
$curl -X POST https://api.lipafy.xyzyz/v1/capability-applications/id/reject \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{}'
200Successful
1{
2 "application": {
3 "id": "string",
4 "app_name": "string",
5 "proposed_slug": "string",
6 "description": "string",
7 "logo_url": "string",
8 "website_url": "string",
9 "contact_name": "string",
10 "contact_email": "string",
11 "endpoint_url": "string",
12 "price_amount": "string",
13 "price_currency": "string",
14 "status": "pending",
15 "review_notes": "string",
16 "reviewer_account_id": "string",
17 "approved_capability_id": "string",
18 "created_at": "2024-01-15T09:30:00Z",
19 "reviewed_at": "2024-01-15T09:30:00Z"
20 }
21}
Was this page helpful?
Previous

Forward GET to capability

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequiredformat: "uuid"

Request

This endpoint expects an object.
review_notesstring or nullOptional<=2000 characters

Response

Rejected
applicationobject